.dev
REST APIAPI Reference

Voice Projects

GET
/v1/ai/voice-projects

Response Body

curl -X GET "https://example.com/v1/ai/voice-projects"
POST
/v1/ai/voice-projects

Response Body

curl -X POST "https://example.com/v1/ai/voice-projects"
GET
/v1/ai/voice-projects/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X GET "https://example.com/v1/ai/voice-projects/string"
DELETE
/v1/ai/voice-projects/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X DELETE "https://example.com/v1/ai/voice-projects/string"
PUT
/v1/ai/voice-projects/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X PUT "https://example.com/v1/ai/voice-projects/string"
GET
/v1/ai/voice-projects/{id}/takes/{takeId}/audio

Path Parameters

id*string
takeId*string
id*string
takeId*string
id*string
takeId*string

Response Body

curl -X GET "https://example.com/v1/ai/voice-projects/string/takes/string/audio"